@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}

.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}

*{margin:0;padding:0;}
body{background:#fff; font-size:12px;line-height:22px;font-family:"Microsoft YaHei";}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
/*img{max-width: 100%;}*/
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;	max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1200px; margin:0 auto;width:100%;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

header.act{position:fixed;left:0;top:0;z-index:100;animation:searchTop 0.5s ease-in-out}
@keyframes searchTop {
    0% {top:-100px}
    to {top:0}
}

header{position:relative;width:100%;border-top:3px solid #015fc5;}
.header_main{display:flex;justify-content:space-between;align-items:center;}
.logo{ width:361px;margin-right:10px;}
.logo img{ max-width:100%; display:block;}
header .tel{display:flex;flex-direction:row-reverse;line-height:32px;}
header .tel a{display:block;font-size:14px;color:#000;padding-left:23px;margin-right:10px;}
header .tel a:nth-of-type(2){background:url(../images/dian1.png) no-repeat left 8px;}
header .tel a:nth-of-type(1){background:url(../images/dian2.png) no-repeat left 8px;}
header .tel a:hover{color:#015fc5;text-decoration:underline !important;}
header .tel p{font-size:19px;color:#111;background:url(../images/dian3.png) no-repeat left 0px;padding-left:34px;margin-left:20px;}
header .tel div{font-size:24px;color:#007aff;font-weight:bold;}
header .tel span{display:block;}

.header_nav{ width:100%;background:#025ab8;}
.nav_ul {display: flex;margin-top:7px;}
.nav_ul li {position:relative;width:14.28%;}
.nav_ul li .nav_a {display:block;font-size:14px;color:#fff;text-align:center;line-height:50px;background:url(../images/nav-shu.jpg) no-repeat right center;}
.nav_ul li:hover .nav_a, .nav_ul li .nav_a.active {background:#007aff;color:#fff;box-shadow:0 4px 0 #055ec0;}
.nav_ul .sub_ul {display: none;width: 100%;position: absolute; padding:0;z-index:999;background:rgba(14,102,161,0.8);width:100%;}
.nav_ul .sub_ul li{width:100%;padding:5px;}
.nav_ul .sub_ul li .nav_a2{font-size:12px;line-height:30px;text-align: center;color:#fff;display:block;}
.nav_ul li .nav_a2:hover, .nav_ul li .nav_a2.on {background: #007aff;color: #fff;}

/*移动端导航*/
.sj_nav{ width:100%; }
.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px; border:3px solid #007aff; border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu .span01 { width:18px;height:3px;background:#007aff;border-radius:5px; display:block;}
.icon-menu .span02 { width:18px;height:3px;background:#007aff;border-radius:5px; display:block; margin:5px 0;}
.icon-menu .span03 { width:18px;height:3px;background:#007aff;border-radius:5px; display:block;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);}
.sjnav{ width:115px; height:280px; position:absolute;right:0%; top:155px;z-index:9999;background:rgba(44, 44, 44, 0.7) none repeat scroll 0 0 !important; background-color:#202020;}
.sjnav ul{ padding:0; margin:0;}
.sjnav li{ height:44px; line-height:44px;display:block;text-align:center; margin:0; padding:0;}
.sjnav li a{display:block;line-height:40px;  font-size:15px; color:#fff;}
.sjnav li a:hover{background:#333; color:#fd5573;}
.sjnavhide{ height:0; overflow:hidden;}

/*大图滚动开始*/
.banner{}
.ban_img { padding-top:27%;}
/*.swiper-pagination-bullet{width:15px;height:15px;}
.swiper-pagination-bullet-active{background:#fd5573}*/
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}

.title1, .title2{text-align:center;}
.title1 img{display:block;max-width:100%;margin:0 auto;}
.title1 .t1{display:inline-block;font-size:30px;color:#0276f5;padding:0 30px;position:relative;font-weight:bold;line-height:44px;}
.title1 .t1:before, .title1 .t1::after{display:block;content:"";width:16px;height:3px;background:#0276f5;position:absolute;top:50%;transform:translate(0, -50%);}
.title1 .t1:before, .title2 .t3:before{left:0;}
.title1 .t1::after, .title2 .t3::after{right:0;}
.title2 .t2{line-height:40px;font-size:30px;color:#007aff;text-transform:uppercase;}
.title2 .t3{line-height:40px;font-size:22px;color:#131313;display:inline-block;position:relative;padding:0 140px;}
.title2 .t3:before, .title2 .t3:after{display:block;content:"";width:125px;height:2px;background:#a7a7a7;position:absolute;top:50%;transform:translate(0, -50%);}

.cp{margin:30px 0 0 0;}
.cp-box{margin:10px 0 0 0;}
.cp-box .tab{display:flex;flex-wrap:wrap;justify-content:center;}
.cp-box .tab a{display:block;margin:0 5px;width:165px;line-height:32px;background:#e5e6e6;text-align:center;border-radius:8px;font-size:18px;color:#111;}
.cp-box .tab a:hover, .cp-box .tab a.on{background:#007aff;color:#fff;}

.cp-box .cp-ul{display:none;margin:10px 0 0 0;}
.cp-box .cp-ul li{width:23%;margin:1%;padding:7px;border:1px solid #e0e0e0;box-shadow: 0 0 5px #e0e0e0;transition:0.5s;float:left;}
.cp-box .cp-ul li .pic{width:100%;position:relative;overflow:hidden;box-shadow: 0 0 1px #888;}
.cp-box .cp-ul li .pic .cp-img{padding-top:70%;}
.cp-box .cp-ul li .txt{padding:20px 0;display:flex;justify-content:space-between;}
.cp-box .cp-ul li .txt .t1{font-size:15px;color:#131313;}
.cp-box .cp-ul li .txt span{display:block;width:28px;height:28px;background:#3688e8;border:2px solid #62a6f7;border-radius:50%;font-size:20px;color:#fff;font-weight:bold;display:flex;justify-content:center;align-items:center;font-family:"SimSun";}
.cp-box .cp-ul li:hover .img_cover{transform:scale(1.1);}
.cp-box .cp-ul li:hover .t1{color:#007aff;}
.cp-box .cp-ul li:hover{border-color:#007aff;}
.cp-ul.active{display:block;}
.cp .more{display:block;width:165px;line-height:40px;text-align:center;border:1px solid #007aff;font-size:16px;color:#007aff;text-transform:uppercase;margin:25px auto 0 auto;}
.cp .more:hover{background:#007aff;color:#fff;}
.cp-box .cp-ul:first-of-type{display: block;}

.about{margin:45px 0 0 0;background:url(../images/about-bj.jpg) no-repeat 50% 50%;background-size:cover;padding:20px 0;}
.about-main{margin:20px 0;display:flex;flex-wrap:wrap;}
.about-main .about-img{width:426px;margin-right:34px;overflow:hidden;}
.about-main .about-img img{display:block;max-width:100%;height:auto;margin:auto auto;}
.about-main .about-txt{width:calc(100% - 460px);display:flex;flex-wrap:wrap;flex-direction:row;align-content:space-between;}
.about-main .about-txt div{width:100%;}
.about-main .about-txt .txt-bt{font-size:18px;color:#007aff;}
.about-main .about-txt .txt-nr{font-size:15px;color:#131313;line-height:37px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:5;overflow:hidden;}
.about-main .about-txt .more{display:block;width:185px;line-height:34px;border:1px solid #007aff;font-size:16px;color:#007aff;text-align:center;text-transform:uppercase;}
.about-main:hover .more{background:#007aff;color:#fff;}

.cp-main{position:relative;}
.cp-main a{display:block;padding:7px;border:1px solid #e0e0e0;box-shadow: 0 0 5px #e0e0e0;transition:0.5s;}
.cp-main a .pic{width:100%;position:relative;overflow:hidden;box-shadow: 0 0 1px #888;}
.cp-main a .pic .cp-img{padding-top:70%;}
.cp-main a .txt{padding:20px 0;display:flex;justify-content:space-between;}
.cp-main a .txt .t1{font-size:15px;color:#131313;}
.cp-main a .txt span{display:block;width:28px;height:28px;background:#3688e8;border:2px solid #62a6f7;border-radius:50%;font-size:20px;color:#fff;font-weight:bold;display:flex;justify-content:center;align-items:center;font-family:"SimSun";}
.cp-main a:hover .img_cover{transform:scale(1.1);}
.cp-main a:hover .t1{color:#007aff;}
.cp-main a:hover{border-color:#007aff;}
.prev-cp, .next-cp{ font-size:22px;font-family:"SimSun";color:#000;width:20px;height:20px;background:#dfdfdf;display:flex;justify-content:center;align-items:center;font-weight:bold;}
.prev-cp{left:-30px;}
.next-cp{right:-30px;}
.prev-cp:hover, .next-cp:hover{background:#007aff;color:#fff;}

.brand{margin:5px 0 0 0;}
.brand-title{line-height:42px;position:relative;}
.brand-title .t1{font-size:30px;color:#007aff;width:260px;background:#fff;}
.brand-title .t1 span{font-size:15px;color:#131313;}
.brand-title:before{display:block;content:"";width:100%;height:4px;background:url(../images/xian.png) repeat-x;position:absolute;left:0;top:28px;z-index:-1;}
.brand-main{position:relative;margin:10px 0 0 0;border:1px solid #d2d2d2;padding:25px 25px 4px 25px;}
.swiper-brand .pic{width:100%;border:1px solid #d2d2d2;position:relative;overflow:hidden;transition:0.5s;}
.swiper-brand .pic .brand-img{padding-top:56%;}
.swiper-brand .txt{text-align:center;line-height:50px;font-size:14px;color:#626262;}
.prev-brand, .next-brand {width:21px;height:21px;background:url(../images/jiantou.png) no-repeat center center;}
.prev-brand{left:-11px;transform:scale(-1,-1);}
.next-brand{right:-11px;}
.swiper-brand .swiper-slide{padding-top:5px;transition:0.5s;}
.swiper-brand .swiper-slide:hover {transform:translateY(-3px);}
.swiper-brand .swiper-slide:hover .pic{box-shadow:0 0 10px #666;}
.swiper-brand .cp-ul:first-of-type{display: block;}
.news{margin:35px 0 0 0;}
.news-tab{display:flex;flex-wrap:wrap;justify-content:center;margin:0px 0 0 0;}
.news-tab a{display:block;font-size:14px;color:#111;line-height:34px;padding:0 18px;margin:8px;background:#e6e6e6;}
.news-tab a:hover, .news-tab a.on{background:#007aff;color:#fff;}
.news-main{margin:10px 0 0 0;display:flex;justify-content:space-between;}
.news-left{width:640px;}
.news-left ul{display:block;}
.news-left ul li{margin-bottom:20px;position:relative;}
.news-left ul li .number{width:70px;height:70px;display:flex;flex-wrap:wrap;align-items:center;justify-content:center;background:#959595;font-size:36px;color:#f0ffff;position:absolute;left:0;top:50%;transform:translate(0,-50%);z-index:3;}
.news-left ul li .txt{margin-left:35px;border:1px solid #959595;padding:15px 15px 15px 52px;display:flex;justify-content:space-between;align-items:center;}
.news-left ul li .txt .txt-box{width:calc(100% - 125px);}
.news-left ul li .txt .txt-bt{line-height:34px;font-size:18px;color:#131313;}
.news-left ul li .txt .txt-nr{line-height:30px;font-size:14px;color:#666;}
.news-left ul li .more{display:block;width:125px;line-height:34px;border:1px solid #d3033b;font-size:14px;color:#d3033b;text-align:center;text-transform:uppercase;}
.news-left ul li:hover .more{background:#d3033b;color:#fff;}
.news-right{width:520px;margin-left:10px;}
.news-right img{display:block;max-width:100%;height:auto;margin:0 auto;}

footer{margin-top:50px;}
.foot-top{background:#007aff;}
.foot-top ul{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;height:150px;}
.foot-top ul li{display:flex;align-items:center;}
.foot-top ul li img{display:block;max-width:100%;margin-right:18px;}
.foot-top ul li .txt .t1{font-size:26px;color:#fff;line-height:42px;}
.foot-top ul li .txt .t2{font-size:18px;color:#fff;line-height:34px;}
.foot-bottom{background:#e6e6e6;padding:30px 0;}
.foot-lxfs{display:flex;justify-content:space-between;}
.foot-nav{color:#131313;line-height:30px;}
.foot-nav a{font-size:14px;color:#131313;}
.foot-lxfs .txt{line-height:28px;color:#333;font-size:14px;}
.foot-nav a:hover{color:#007aff;text-decoration:underline !important;}
.foot-right{display:flex;align-items:center;}
.foot-right img{display:block;width:115px;height:115px;border:5px solid #fff;max-width:100%;}
.foot-right span{display:block;font-size:14px;color:#222;line-height:30px;margin:0 20px;}

/*product*/
.page{position:relative;border-top:4px solid #007aff;}
.page:before, .page::after{display:block;content:"";width:50%;height:75px;position:absolute;top:0;z-index:-1;}
.page:before{background:#007aff;left:0;}
.page::after{background:#e7e7e7;right:0;}
.page-main{display:flex;flex-wrap:wrap;}

.page-left{width:215px;}
.s-drop-wrap { width:100%;border:1px solid #007aff; }
.s-drop-btn { background:#007aff; line-height:39px; font-size:30px; color: #fff; text-align:center;position:relative;padding:7px 0;}
.s-drop-btn i{display:block;line-height:22px;font-size:14px;font-family:"Arial";text-transform:uppercase;font-style:normal;}
.s-drop-btn span {position:absolute;right:20px;top:50%;transform:translate(0, -50%);}
.s-drop-btn.act{ background:#007aff;}

.s-drop-list {display: block;background:#f6f6f6;padding:0 19px 20px 19px;}
.s-drop-list li{}
.s-drop-list li a{ display:block;font-weight:bold; color:#007aff;}
.aside-list-link span{float:right;}
.aside-list-link{ font-size:18px; color:#111; padding:20px 0;border-bottom:1px solid #666; }
.aside-list-link:hover, .aside-list-link.act{ color:#007aff;}
.s-drop-list li .aside-sublist{ width:100%;  display:block;  }
.s-drop-list li .aside-sublist li{margin-top:5px;}
.s-drop-list li .aside-sublist li .aside-two-link{ color:#333; line-height:40px;  font-size:14px;font-weight:bold;border-bottom:1px dashed #666;padding-left:16px;position:relative;}
.s-drop-list li .aside-sublist li .aside-two-link:hover, .s-drop-list li .aside-sublist li .aside-two-link.on{ color:#fff;background:#007aff;}
.s-drop-list li .aside-sublist li .aside-two-link:before{display:block;content:"";width:3px;height:3px;background:#333;border-radius:50%;position:absolute;left:0;top:20px;}
.s-drop-list li .aside-sublist li .aside-two-link:hover:before, .s-drop-list li .aside-sublist li .aside-two-link.on:before{background:#fff;}


.s-drop-list li .two-sublist{display:none;}
.s-drop-list li .two-sublist li a{border-bottom:1px solid #007aff;font-size:12px;text-align:center;color:#333;line-height:32px;}
.s-drop-list li .two-sublist li a:hover{color:#007aff;}

.page-right{width:calc(100% - 215px);}
.page-title{height:75px;background:#e7e7e7;display:flex;align-items:center;justify-content:space-between;padding-left:40px;}
.page-title .t1{font-size:20px;color:#007aff;font-weight:bold;}
.page-title .t2{font-size:14px;color:#7e7e7e}

.pro-ul{display:flex;flex-wrap:wrap; margin:45px 0 0 35px;}
.pro-ul li{width:31.3%;margin:1%;padding:7px;box-shadow: 0 0 5px #e0e0e0;transition:0.5s;}
.pro-ul li .pic{width:100%;position:relative;overflow:hidden;box-shadow: 0 0 1px #888;}
.pro-ul li .pic .cp-img{padding-top:70%;}
.pro-ul li .txt{padding:20px 0;display:flex;justify-content:space-between;}
.pro-ul li .txt .t1{font-size:15px;color:#131313;}
.pro-ul li .txt span{display:block;width:28px;height:28px;background:#3688e8;border:2px solid #62a6f7;border-radius:50%;font-size:20px;color:#fff;font-weight:bold;display:flex;justify-content:center;align-items:center;font-family:"SimSun";}
.pro-ul li:hover .img_cover{transform:scale(1.1);}
.pro-ul li:hover .t1{color:#007aff;}
.pro-ul li:hover{box-shadow: 0 0 5px #007aff;}

/*product-show*/
.page-show{margin:50px 0 0 40px;}
.show-main{display:flex;flex-wrap:wrap;align-items:center;}
.show-img{width:56%;margin-right:25px;display:flex;flex-wrap:wrap;align-items:center;justify-content:center;}
.show-img img{display:block;max-width:100%;height:auto;margin:0 auto;}
.show-main .txt{width:calc(100% - 56% - 25px);}
.show-main .txt .txt-bt{font-size:20px;color:#007aff;margin-bottom:10px;line-height:30px;font-weight:bold;}
.show-main .txt .txt-nr{line-height:30px;font-size:14px;color:#666;}
.show-xq{margin:60px 0 0 0;}
.show-xq .canshu{background:#f5f5f5;}
.show-xq .canshu span{display:inline-block;width:120px;line-height:42px;text-align:center;background:#007aff;font-size:16px;color:#fff;}
.page-show .txt-wz{line-height:30px;font-size:14px;color:#666;margin:20px 0 0 0;}
.page-show  b{display:block;font-size:18px;color:#000;}

/*news*/
.news-ul{display:block;margin:30px 0 0 40px;}
.news-ul li{margin-bottom:20px;position:relative;}
.news-ul li .number{width:70px;height:70px;display:flex;flex-wrap:wrap;align-items:center;justify-content:center;background:#959595;font-size:36px;color:#f0ffff;position:absolute;left:0;top:50%;transform:translate(0,-50%);z-index:3;}
.news-ul li .txt{margin-left:35px;border:1px solid #959595;padding:15px 15px 15px 52px;display:flex;justify-content:space-between;align-items:center;}
.news-ul li .txt .txt-box{width:calc(100% - 125px);}
.news-ul li .txt .txt-bt{line-height:34px;font-size:18px;color:#131313;}
.news-ul li .txt .txt-nr{line-height:30px;font-size:14px;color:#666;}
.news-ul li .more{display:block;width:125px;line-height:34px;border:1px solid #d3033b;font-size:14px;color:#d3033b;text-align:center;text-transform:uppercase;}
.news-ul li:hover .more{background:#d3033b;color:#fff;}






























/*手机底部*/
.hot{width:100%; height:58px; background:#191919; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }


@media (max-width:1200px){
	.wrap{ width:96%}
    .foot-top ul li img{max-width:30%;}
    .foot-top ul li .txt .t1{font-size:22px;}
    .foot-top ul li .txt .t2{font-size:14px;}
    }

@media (max-width:991px) and (min-width:768px){
	.wrap{ width:96%}
    .cp-box .tab a{margin:5px;font-size:14px;}
    .cp-box .cp-ul li{width:31.3%;}
    .news-left{width:100%;}
    .foot-top ul{height:initial;padding:20px 0;}
    .foot-top ul li{width:25%;}
    .foot-top ul li img{width:22%;}
    .foot-top ul li .txt .t2{font-size:12px;line-height:20px;}
    .foot-top ul li .txt .t1{font-size:18px;line-height:24px;}
    /*国产*/
    .page-left, .page-right{width:100%;}
    .s-drop-list li .aside-sublist{display:none;}
    .pro-ul{margin:20px 0 0 0;}
    .page:before{width:100%;}
    .page::after{display:none;}
    .page-show, .news-ul{margin:30px 0 0 0;}
    }
 
@media (max-width:767px){
	.wrap{ width:96%}
    .logo{width:250px;}
    .sjnav{top:51px;}
    .ban_img{padding-top:47%}
    .title1 img{display:none;}
    .title1 .t1{font-size:24px;}
    .title2 .t2{font-size:22px;}
    .title2 .t3{display:block;padding:0;font-size:20px;}
    .cp-box, .cp-box .cp-ul, .about-main .about-txt{margin:20px 0 0 0;}
    .cp-box .tab a{margin:0.5%;font-size:12px;width:31.3%;}
    .cp-box .cp-ul li{width:48%;}
    .cp-box .cp-ul li .txt, .cp-main a .txt{padding:10px 0 0 0;}
    .cp-box .cp-ul li .txt .t1, .cp-main a .txt .t1{font-size:13px;}
    .cp-box .cp-ul li .txt span, .cp-main a .txt span{font-size:14px;width:20px;height:20px;}
    .cp .more{margin:20px auto 0 auto;background:#007aff;color:#fff;}
    .about-main .about-img{width:100%;margin:0 auto;}
    .about-main .about-txt{width:100%;}
    .about-main .about-txt .txt-nr{line-height:30px;margin:10px 0;font-size:14px;}
    .about-main .about-txt .more{background:#007aff;color:#fff;margin-top:10px;}
    .brand{margin:40px 0 0 0;}
    .brand-main{padding:15px 15px 3px 15px;}
    .news-left{width:100%;}
    .news-tab a{font-size:12px;margin:5px;}
    .news-left ul li .more{width:80px;line-height:30px;font-size:12px;}
    .news-left ul li .txt .txt-box{width:calc(100% - 80px);margin-right:5px;}
    .news-left ul li .txt .txt-bt{font-size:14px;}
    .news-left ul li .txt .txt-nr{font-size:12px;}
    .news-left ul li .txt{padding:5px 5px 5px 30px;}
    .news-left ul li .number{font-size:24px;width:50px;height:50px;}
    footer{margin:30px 0 0 0;}
    .foot-top ul{height:initial;padding:10px 0;}
    .foot-top ul li{width:50%;margin:10px 0;}
    .foot-top ul li img{width:30%;margin-right:10px;}
    .foot-top ul li .txt .t2{font-size:12px;line-height:20px;}
    .foot-top ul li .txt .t1{font-size:18px;line-height:24px;}
    .foot-bottom{padding:10px 0;}
    /*国产*/
    .page-left, .page-right{width:100%;}
    .s-drop-list li .aside-sublist{display:none;}
    .pro-ul{margin:20px 0 0 0;}
    .pro-ul li{width:48%;}
    .pro-ul li .txt{padding:10px 0 0 0;}
    .pro-ul li .txt .t1{font-size:13px;}
    .pro-ul li .txt span{font-size:14px;width:20px;height:20px;}
    .page:before{width:100%;}
    .page::after{display:none;}
    .s-drop-btn{text-align:left;padding:0 10px;}

    .page-show, .show-xq, .news-ul{margin:30px 0 0 0;}
    .show-img{width:initial;margin:0 auto;}
    .show-main .txt{width:100%;margin:10px 0 0 0;}
    /*news*/
    .news-ul li .more{width:80px;line-height:30px;font-size:12px;}
    .news-ul li .txt .txt-box{width:calc(100% - 80px);}
    .news-ul li .txt .txt-bt{font-size:14px;}
    .news-ul li .txt .txt-nr{font-size:12px;}
    .news-ul li .txt{padding:5px 5px 5px 30px;}
    .news-ul li .number{font-size:24px;width:50px;height:50px;}
    }


@media (max-width:567px){
	}

@media (max-width:467px){

    }

@media (max-width:376px){
	}

@media (max-width:336px) {
    .logo{width:260px;}
    }
	
	
	
	
	
	
	